Subject: bug#878: loginctl[2676]: Failed to connect to bus: No such file or directory

From: Andrew Bower <[email-masked]>
Date: Fri, 07 Mar 2025 19:07:43 +0000

Package: elogind
Version: 255.17-2
Severity: normal

Dear Maintainer,

I see this reported through syslog at the error level:

  loginctl[2676]: Failed to connect to bus: No such file or directory

I'm not aware of anything notably special about my environment. I've not
noticed it before, but that's probably because I just switched syslog daemon.

Thanks,

Andrew

-- System Information:
Distributor ID:	Devuan
Description:	Devuan GNU/Linux 6 (excalibur/ceres)
Release:	6
Codename:	excalibur ceres
Architecture: x86_64

Kernel: Linux 6.10.9-amd64 (SMP w/4 CPU threads; PREEMPT)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8), LANGUAGE=en_GB:en
Shell: /bin/sh linked to /usr/bin/dash
Init: runit (via /run/runit.stopit)

Versions of packages elogind depends on:
ii  dbus                  1.16.2-1devuan1
ii  debconf               1.5.89
ii  init-system-helpers   1.68devuan1
ii  libacl1               2.3.2-2+b1
ii  libc6                 2.41-3
ii  libcap2               1:2.73-4
ii  libelogind0           255.17-2
ii  libeudev1 [libudev1]  3.2.14-2
ii  libmount1             2.40.4-5devuan1
ii  libpam0g              1.7.0-3
ii  libselinux1           3.8-4

Versions of packages elogind recommends:
ii  libpam-elogind  255.17-2
ii  polkitd         126-2devuan1

elogind suggests no packages.

-- no debconf information